problem with gnutls

Issues related to applications and software problems
Post Reply
database
Posts: 1
Joined: 2018/05/21 07:05:28

problem with gnutls

Post by database » 2018/05/21 07:11:21

Hi there
I'm trying to get gnutls-3.2.12 installed on my centos 6.9 , x64 and I installed nettle and gmplib before, but these errors appear when i use make command:

make[4]: *** [tpm.lo] Error 1
make[4]: Leaving directory `/root/gnutls-3.5.18/lib'
make[3]: *** [all-recursive] Error 1
make[3]: Leaving directory `/root/gnutls-3.5.18/lib'
make[2]: *** [all] Error 2
make[2]: Leaving directory `/root/gnutls-3.5.18/lib'
make[1]: *** [all-recursive] Error 1
make[1]: Leaving directory `/root/gnutls-3.5.18'
make: *** [all] Error 2

It's day 3 that I'm searching with no luck. Could anyone please do me a favor and guide me to the right pass?

User avatar
TrevorH
Forum Moderator
Posts: 23177
Joined: 2009/09/24 10:40:56
Location: Brighton, UK

Re: problem with gnutls

Post by TrevorH » 2018/05/21 07:57:05

We don't recommend or support source installs.

You can find newer gnutls packages in EPEL for CentOS 6:

Code: Select all

gnutls30.i686                                     3.5.8-1.el6                                 epel
gnutls30.x86_64                                   3.5.8-1.el6                                 epel
gnutls30-dane.i686                                3.5.8-1.el6                                 epel
gnutls30-dane.x86_64                              3.5.8-1.el6                                 epel
gnutls30-devel.i686                               3.5.8-1.el6                                 epel
gnutls30-devel.x86_64                             3.5.8-1.el6                                 epel
CentOS 5 died in March 2017 - migrate NOW!
Full time Geek, part time moderator. Use the FAQ Luke

Post Reply